/*
	Fancy Form Design
	@author Jina Bolton, Tim Connell & Derek Featherstone
	-----------------------------------------------
*/

@import "reset.css";
@import "layout.css";
@import "fancyforms.css";
@import "awesome.css";

/* APH 26/03/10 Show and Tell extra CSS */

.css_error a li, .error a li {color:#990000 !important; text-decoration:none !important;}

input.css_error, textarea.css_error {border: 1px solid #990000 !important;}

#fm-submit input {width:auto !important;}

